@charset "utf-8";
/* CSS Document */

/* These font colour are to be imported to 'hide' from BC admin so that white font is readable. */

body, table, input, select, textarea, .normal { color: #dbd7c7; }

a { color: #dbd7c7; }
a:hover { color: #fff; }

#home_footer a, #general_footer a { color: #FFFFFF; }